Requirements Tone Mapping Plug-In for Photoshop

 
 
 
Mac platform
 Photoshop CS2, CS3, CS4, CS5, CS6 or CC - older versions of Photoshop will not load it.
 Mac OS 10.4 or higher
 
Windows platform
 Photoshop CS2, CS3, CS4, CS5, CS6 or CC
 Photoshop CS, Photoshop 7.0 or Photoshop Elements, but limited to single image tone mapping in those cases. This is because only Photoshop CS2 and higher offer Merge to HDR and support for 32 Bits/Channel image mode.
 
 
Close window